Subject: EIS propsal - Rybak et al.

From: Jan Rybak <[email-masked]>
Date: Mon, 11 Jun 2007 05:49:15 +0000 (UTC)

Dear Dr. Culhane,

this is a repetition of the email sent originally to your personal address
but I have got a negative answer on its existence. So for any case I sent
it again.

Jan Rybak

11/6/07
-----------------------------------------------------------------------------

Dear Dr. Culhane,

many thanks for your previous answer helping me to prepare the EIS part of our
Hinode proposal.

Finally our proposal is ready. I send to you all relevant EIS parts -
filled template, DEF file of the study, and proposal (PDF). For other SSCs 
(SOT - Dr. Berger, XRT - Dr. Golub), and for the CC J. Davis I will send just 
PDF file of the proposal.

I hope the enclosed files will give you all relevant information you need 
to consider our application. In case of any question please contact me via email
([email-masked]).

We ask for almost 2 weeks of the Hinode support during morning UT time when
seeing conditions for DOT at La Palma are the most favorable. We understand that 
there are many other applications appearing so we probably will get much less
that we ask for. Nevertheless we hope you and your colleagues will find our proposal
interesting and we will get some Hinode support. It is especially crucial
for us after Aug 17 when SOHO keyhole start and therefore there is no change
to get CDS or MDI support.

With many thanks beforehand

Jan Rybak

TL, 31/5/07

PS: web page of our DOT campaign + SOHO JOP 189:
    http://www.astro.sk/~choc/open/07_dot/07_dot.html

**************************************************************************
* Jan Rybak                   tel.  : ++421 52 7879 156 (111 secretary)  *
* Astronomical Institute      fax   : ++421 52 4467 656                  *
* Slovak Academy of Sciences  email : [email-masked]                      *
* 05960 Tatranska Lomnica     WWW   : http://www.astro.sk/~choc          *
* Slovak Republic                                                        *
**************************************************************************

---

From: Jan Rybak <[email-masked]>
Date: Tue, 12 Jun 2007 05:49:19 +0000 (UTC)

Dear Dr. Culhane,

many thanks for your email answer.

>My recent brief reply - which you may not have received, was due to email
>difficulties last week at MSSL.
>
>You will see from the present reply that I have received your message and
>can now read it.

Perfect! This was impression when mailserver was returning me messages sent to your
and eis_obs addresses.

>I will present your suggestion for joint Hinode/DOT observations at the next
>meeting of Hinode SSCs on 19 June. If supported at that meeting, final
>ratification will be needed at the Hinode monthly planning meeting on 27th
>June.

Thanks for detail information, we will stay tuned waiting for the Hinode SSCs
decision. We hope it will be positive...

>It is important that you consider
>
>1. Which of the instrument SSCs you would like to handle your proposal up to
>close to observation time - namely will your involvement be mainly with the
>EIS, SOT or XRT instruments

We would prefer EIS to handle up our proposal. It comes from the proposal orientation
where EIS spectroscopy is the base of the approach.
 
>and
>
>2. What are the precise beginning and end dates and times of your La Palma
>DOT time - this is most important.

BEGINNING AND END DATES:
 
La Palma DOT time :  3-31/8/2007  (28 full days in one run)   
SOHO JOP 189 time :  3-17/8/2007  (CDS,MDI working for us only till 17/8, 
                                   later SOHO keyhole begins)
TRACE time        : 20-31/8/2007  (TRACE night until 20/8)
Hinode time       : 18-31/8/2007  

Selection of this Hinode time follows from two limitations: 1/ SOHO keyhole since 18/8,
2/ limiting the number of the Hinode days to minimum. In case of problems to support 
our campaign in the specified dates please consider to joint alternatively the campaign 
in the period 3-17/8/2007. 

LA PALMA DOT TIMES: 07:00-13:30 UT 

Notes: - this is the period of day when good seeing conditions
	 can be expected based on experience/statistics gained
       - shortening this period is of course possible but it 
         decreases change to co-observe with the DOT
       - in case a shortening is inevitable then times 08:00-12:00 
         would be also reasonable

We have prepared a web page for our campaign where more detail information can be
found - http://www.astro.sk/~choc/open/07_dot/07_dot.html. Moreover we are prepared 
to answer all question you will send to us concerning the campaign. Just ask, please.

With best wishes

Jan Rybak

TL, 12/07/2007

---

From: Jan Rybak <[email-masked]>
Date: Fri, 22 Jun 2007 06:54:37 +0000 (UTC)

Dear Khalid,

we stay tuned during the whole next week for your comments.

Jan Rybak

TL, 22/6/07

> 
> Dear Jan,
> 
> I will contact you with some comments about your study sometimes next week.
> 
> Regards,
> Khalid
> 
> Len Culhane wrote:
> > Dear Jan,
> > 
> > I note that a complete study with EIS requires a total of 8h 29m to run. I
> > may have missed this but can you say specifically how often you wish to run
> > this study and under what conditions in the period 18-31/08/07 when you
> > request Hinode support. 
> > 
> > Since there are many campaign requests for operations with Hinode in August,
> > the July SSC meeting on 17/18 July and the following monthly meeting about
> > one week later will need to schedule these quite carefully and may not be
> > able to accommodate all of the requests. So I was asked at the SSC meeting
> > teleconference yesterday to clarify the nature and detailed timing of your
> > campaign.
> > 
> > Also I understand that Khalid has contacted you about the details of your
> > study. It would be good if you could respond to him soon since we will have
> > periods in July and August when the simulator will be fully occupied with
> > the testing of new code for upload to the instrument during August. Khalid
> > will be in Japan for the upload which will mean that he will also be unable
> > to do study validation work during a part of August. He will shortly
> > circulate the schedule for this work.
> > 
> > It would be good therefore if we could simplify your study and seek a
> > validated version in time for your campaign.
> > 
> > Regards
> > 
> > Len 
> > 
> > -----Original Message-----
> > From: Jan Rybak [mailto:[email-masked]] 
> > Sent: 11 June 2007 06:49
> > To: [email-masked]
> > Cc: Jan Rybak
> > Subject: EIS propsal - Rybak et al.
> > 
> > Dear Dr. Culhane,
> >

---

From: Jan Rybak <[email-masked]>
Date: Fri, 22 Jun 2007 08:17:22 +0000 (UTC)

Dear Len,

thanks a lot for your email explaining problems you have encountered 
preparing the Hinode plan for August. We shall try to help a little bit.
Here follow our answers/suggestions to make situation a little bit easier:

------------------------------------------------------------------------------

> teleconference yesterday to clarify the nature and detailed timing of your

Nature of the campaign: EIS spectroscopy supported by the SOT imaging
and magnetograms and XRT imaging; all invented to support our DOT/LaPalma 
imaging tomography (with H alpha Doppler imaging). EIS spectroscopy is
essential to reach the goals of the proposal.

Timing of the campaign: originally time interval 07:00-13:30 was selected to
cover the period of the day with the high change of good LaPalma seeing,
period Aug 18-31 was selected as for this time no SOHO support is possible
and we have the DOT time granted.

> circulate the schedule for this work.

Khalid has sent me a message that he will contact me with details only next week.

------------------------------------------------------------------------------

> validated version in time for your campaign.

To make the problem easier we are open TO SIMPLIFY AND SHORTEN our study 
in the following way:

1/ TO DECREASE THE NUMBER OF THE CONTEXT RASTERS which start and end our EIS 
   program from 3 to just 1
2/ TO SHORTEN THE MAIN PART OF THE PROGRAM (sit-and-stare mode) considerably 
   from 12 to just 8 repetitions

Then the schedule and timing of our study would be the following:

1. Context_calib_jr           ( 1 times) - 1 x  8m31s  (8.5min in total)
2. Obs_sit_stare_jr           ( 8 times) - 8 x 28m3s   (224.5min in total)
			      slit placed to the X-center of the previous raster
3. Context_calib_jr           ( 1 times) - 1 x  8m31s  (8.5min in total)
			      raster positioned around the previous slit position

The new total program length is so only 4 hours. 

Preferentially we ask for TIMING 08:00-12:00 UT for such run. This is the narrow
interval with the highest DOT best seeing chance.

On the other hand we ask AS HIGH NUMBER OF DAYS AS POSSIBLE scheduled for our 
program in the period Aug 18-31. Reason is clear: weather & seeing conditions 
at La Palma are variable from day to day: more days give higher change
to acquire very good DOT data.
------------------------------------------------------------------------------

Finally, we do hope that also other groups proposing conflicting proposals for 
August will be open to find a compromise in a way we have tried to suggest. 
In such case your decision should be easier to make.

Additionally we are ready to cooperate with other groups asking for Hinode
for the Canary Islands best timing - we are already in contact with Mike Marsh.

We stay tuned to answer your or Khalid's questions during the next week to prepare
a validated version in time for our campaign. We do hope out suggestions will
to find Hinode time for our campaign.

With best wishes and many thanks beforehand

Jan Rybak

TL, 22/6/07

---

From: Jan Rybak <[email-masked]>
Date: Fri, 6 Jul 2007 12:05:58 +0000 (UTC)

Dear Khalid,

thanks a lot for your email explaining the details and providing
your suggestions. I shall reply directly to your text:

> Following are my thoughts about your study which are related to:
> 
> 1) Operations
> 2) Structure
> 
> As far as point 1, I have consulted our chief observers (CO) in Japan, 
> and I got the following reply in response to my question about running 
> 8h 29m study in connection with Hinode SYNOPTIC studies (sun disk 
> pointing), and I quote:
>
> David Brooks comment:
>
> "Another point is that it lasts 8 hours. Currently there is *no*
> possibility of running this study without it being interrupted by XRT
> synoptic repointing to disk centre."
>
> From what I can gather from one of your emails to Len (copied to me) is 
> that you are willing to reduce the study run-time, which is a *must* now.
>

NO PROBLEM. As I already metioned to Len Culhane, our runs can be shortened
(email sent to him on Jun 22 is enclosed below).

> Point 2 (study structure) is a little bit more complex:
>
> Your proposal/study structure:
> ------------------------------
>
> 1. Context_calib_jr           ( 3 times) - 3x8m31s  (25.m in total)
> 2. Obs_sit_stare_jr           (12 times) - 12x28m3s (5.61h in total)
> 3. Context_calib_jr           ( 3 times) - 3x8m31s  (25.m in total)
>
> My suggestion:
> --------------
>
> Break down the study into two studies (two .def files):
>
> 1) Context_calib study. *One* raster study (RA:000031)
> 2) Obs_sit_stare study. *One* raster study (RA:000032)
>
> These studies can be used by planners as follows:
>
> 1) Put Context_calib_jr on the time line
>
> 2) put Obs_sit_stare study on the time line and point to X
> 3) put Obs_sit_stare study on the time line and point to X center of 
> previous raster.
> .. Perform 3 as many times as time allows
>
> 4) Put Context_calib_jr on the time line (end of study context)
>
> This gives the flexibility of shortening and lengthening the study run 
> time as time permiting (controlled by the number of Obs_sit_stare study 
> instances).

WE COMPLETELY AGREE WITH YOUR SUGGESTION. 

JUST ONE POINT IS IMPORTANT: all runs of Context_calib_jr and Obs_sit_stare 
should be pointed to the same position X meaning that the Obs_sit_stare 
(1D slit fixed position) will be placed to the X-axis center of the 
Context_calib_jr. (We want to see the context around the 1D fixed slit
position of the Obs_sit_stare before and after the run of several
Obs_sit_stare studies in a sequence.

>Question: Dose it matter how many Obs_sit_stare study runs per day (say 
>8 today, 10 tomorrow, 9 the day after .. etc) or you would like to run 
>the same number every day through out the campaign?

NO, THIS DOES NOT MATTER. On the other hand pleasde consider that
preferentially we ask for TIMING 08:00-12:00 UT for each run. 
This is the very narrow interval with the highest DOT/LaPalma best seeing chance.

> Before you do any thing yet, I would like you to think about my 
> suggestion and come back to me. Changes (or not) should be performed 
> once they are agreed.

I hope we have answered all your specified questions. We are looking forward to
her your reply.

Jan Rybak

TL, 6/7/07

--------------------------------------------------------------------------------
Subject: Re: EIS propsal - Rybak et al.
To: [email-masked] (Len Culhane)
Date: Fri, 22 Jun 2007 08:17:22 +0000 (UTC)
Cc: [email-masked], [email-masked] (Jan Rybak),
        [email-masked] (Peter Gomory)

Dear Len,

Jan Rybak

TL, 22/6/07

---

From: Jan Rybak <[email-masked]>
Date: Tue, 17 Jul 2007 14:54:47 +0000 (UTC)

Dear Khalid,

thanks a lot for your email asking for clarifying the pointing:

> are you implying that the context raster (scan, 2" slit, 20 exposures) 
> (total of 40") will run with the same pointing, i.e.
> 
> Context 1 |---------------------|
> Context 2 |---------------------|
> 
> Also, do you want all the sit and stare rasters - SNS - (2" slit, 35 
> exposure) to run at the center of the context (slit position 10 of the 
> context scan), i.e.
> 
> N * Context |---------------------|
> 
> N * SNS                |
> 
> N * Context |---------------------|
> 

YES, THIS IS EXACTLY WE WOULD LIKE TO GET.

(Just one minor point, Context_calib_jr can have 21 instead of 20 exposures,
and then sit and stare raster can be placed at slit position 11 of the
context scan (instead of 10)).

> As for your other comment:
> 
>  > NO, THIS DOES NOT MATTER. On the other hand please consider that
> Then I need to check a couple of points with our people in Japan and get 
> back to you.
> 

WE STAY TUNED FRO YOUR NEXT EMAILS.

With best wishes

Jan R.

TL, 17/07/2007

> Jan Rybak wrote:
> > X-Virus-Scanned: ClamAV version 0.90.3, clamav-milter version 0.90.3 on localhost
> > X-Virus-Scanned: by amavisd-milter (http://www.amavis.org/)
> > X-Virus-Status: Clean
> > 
> > 
> > Dear Len,
> >

---

From: Jan Rybak <[email-masked]>
Date: Fri, 20 Jul 2007 05:02:46 +0000 (UTC)

Dear Khalid,

thanks for your information explaining the EIS limitations.

This limitation is completely acceptable.

Neverthelss, as this second gap is in time period of the highest chance
for good seeing for DOT it would be good to know the exact timing 
of the second contact (~9:30 UT): is it 09:15-09:30 or 09:30-09:45 or other
position of the interval in time ? We can use exactly this period for 
acquisition of the auxiliary data at DOT trying to overlap with EIS 
as much as possible...

In case of no aswer we will expect the gap is at ~09:20-09:40 UT.

Again many thanks for your support of our campaign!

With best wishes

Jan R.

TL, 20/07/2007

> 
> Dear Jan,
> 
> I am clear about how your study should be modified/handled. However 
> there is one issue about the study use that need to be clarified:
> 
> Jan Rybak wrote:
> >>  > On the other hand please consider that
> Please note that Hinode uplink contacts are between 8-11UT (three contacts):
> 
> First contact (~8 UT): S/C uplink (EIS operations are unaffected)
> Second contact (~9:30 UT): EIS observation table upload (science stopped 
> for ~15 minutes)
> Third contact (~ 11:00): XRT/SOT uplink continuation (EIS operations are 
> unaffected)
> 
> So to run your study:
> 
> 1) Run context (~8 UT)
> 2) Run SNS * N times
> 3) Stop for ~15 minutes (~9:30 UT) for EIS tables upload
> 4) Run SNS * M times
> 5) run context just before 12 UT
> 6) Stop at ~12 UT
> 
> In another way, you will have a gap of approximately 15 minutes in your 
> study run.
> 
> Let me know whether this is acceptable to you.
> 
> Regards,
> Khalid
> 
>

---

From: Jan Rybak <[email-masked]>
Date: Thu, 2 Aug 2007 07:40:41 +0000 (UTC)

Dear Khalid,

many thanks for your email. We really appreciate that the EIS part
of our program is elavorated to the final stage many days in advance.

Just a note: can you guide my where to enter the EIS DB? I have looked
around the EIS web page but I have not been successful...

I will be tuned for the information on the stoppage time after Aug 17.

With best wishes

Jan R.

TL, 2/8/2007

PS: Tomorrow our campaign will start but for Aug 3-17 we have the SOHO
support of our DOT/LaPalma observations, from Aug 18 we will reply on HINODE
support (http://www.astro.sk/~choc/open/07_dot/07_dot.html).

> 
> Dear Jan,
> 
> I wonder whether you have noticed that your original 18 rasters study is 
> broken down to two (context and SNS raster - as agreed) and already 
> available on EIS DB. However, I have one thought that might interest 
> you. Your observation can now be performed in two ways:
> 
> 1) Context, SNS * stop for 15 minutes * SNS, context
> 
> or
> 
> 2) Context, SNS, Context *stop for 15 minutes* context, SNS, context
> 
> With option 2 you can have two runs on either side of the 15 minutes 
> stoppage.
> 
> As for your comment:
> 
>  > Nevertheless, as this second gap is in time period of the highest chance
> I have spoken to our planners in Japan and they will attempt to email 
> you the day before and let you know the stoppage time as accurate as 
> available to them so you you can plan the auxiliary data acquisition.
> 
> Regards,
> Khalid
> 
> Jan Rybak wrote:
> > Dear Khalid,
> >

---

From: Jan Rybak <[email-masked]>
Date: Fri, 3 Aug 2007 07:30:59 +0000 (UTC)

Dear Khalid,

thanks a lot for your email with explanations.

> You can try:
> http://msslxr.mssl.ucl.ac.uk:8080/SolarB/EisStudyList.jsp
> 
> I just had a look and I see 188 studies. I added some studies on the 
> 29th and I cannot see them on the web site? This is supposed to auto 
> mirror from EIS official DB. Unfortunately I am in Japan right now and I 
> will attempt to get in touch with one of our engineers to check this.
> 
> However, as you can make studies using EIS planning tool (I suppose), 
> then you should see both the official database and the user database. 
> Try eis_mk_study and you should see it on the official database (I 
> cannot remember the position of the switch).

Today DB has shown also our studies 196 and 197.

> However, I don't see your preference for my suggestion about the best 
> way to run the study.
> 

We prefer the way 1) Context, SNS * stop for 15 minutes * SNS, context !

Reason is very simple: in the time slot between 09-10 UT there is high change 
for the DOT good seeing so we prefer to get core EIS support for our program
- SNS - EIS Study 191.

With best wishes and many thanks for your help

Jan Rybak

TL, 3/8/07